org.jgroups.blocks

## Interface ReplCache.HashFunctionFactory<K>

- Enclosing class:
    ReplCache<K,V>

      public static interface ReplCache.HashFunctionFactory<K>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ReplCache.HashFunction<K>` | `create()`

- - ### Method Detail

    - #### create

          ReplCache.HashFunction<K> create()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.